r223c_JDH000: what do you say we , sit down and talk about things for a couple of hours , in a meeting . "ahm does Monday ? the second of August ? # ist it , # do you have any time in the afternoon then ? I get out of class at one $P-$M ,

r223c_JDH000_D: was sagen Sie , wir setzen uns hin und sprechen ein paar Stunden "uber alles , in einem Treffen . geht Montag ? der zweite August ? # #  haben Sie da nachmittags Zeit ?  ich komme um ein Uhr nachmittags aus dem Unterricht raus .
; (Anm: wir haben `does Monday' interpretiert als `does Monday work'  
; alternativ: `#does# Monday ?')

r223c_SMA001: no , I am going to be on vacation . I could do it on the following Monday #, at , # on the ninth ,

r223c_SMA001_D: nein , ich werde Urlaub haben . am Montag danach , # # am neunten , k"onnte ich es machen .

r223c_JDH002: at , one $P-$M ?

r223c_JDH002_D: um ein Uhr nachmittags ?

r223c_SMA003: sure . that would be fine with me ,

r223c_SMA003_D: klar . das w"are in Ordnung bei mir .

r223c_JDH004: alrighty . well I get out of class at one , so , give me about a half hour or so . and maybe we can get together , for one thirty in the afternoon then . I will see you then ,

r223c_JDH004_D: in Ordnung . na ja , ich komme um eins aus dem Unterricht raus . also , geben Sie mir ungef"ahr eine halbe Stunde oder so , und vielleicht k"onnen wir uns dann um ein Uhr drei"sig nachmittags zusammensetzen . ich sehe Sie dann .

r223c_SMA005: okay . do you want to meet in my office ? or # mine . "ah # yours .

r223c_SMA005_D: okay . wollen Sie sich in meinem B"uro treffen oder # # in Ihrem ?

r223c_JDH006: whichever ist more convenient for you . does not matter to me ,

r223c_JDH006_D: welches auch immer f"ur Sie g"unstiger ist . ist mir gleich . 

r223c_SMA007: okay , why do not you walk over to my office after your class ,

r223c_SMA007_D: okay , warum gehen Sie nach Ihrem Unterricht nicht r"uber zu meinem B"uro ?

r223c_JDH008: sounds good . I will see you on the ninth then .

r223c_JDH008_D: klingt gut . ich sehe Sie dann am neunten .

r223c_SMA009: okay . one thirty on the ninth .

r223c_SMA009_D: okay . ein Uhr drei"sig am neunten .
